:root {
    --ocean-blue: #3498db;
    --text-color: #fff;
    --delete-color: #d30202;
    --button-color: linear-gradient(to right, var(--ocean-blue), 60%, rgb(114, 102, 102));
    --system-font: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.container {
    height: 97svh;
    border-radius: 20px;
    overflow-y: auto;
}

.header {
    background-color: var(--ocean-blue);
    padding: 6% 0;
    border-radius: 20px;
    text-align: center;
}

.header>h1 {
    margin: 0;
    color: var(--text-color);
    font-weight: bolder;
    font-family: var(--system-font);
}

.form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 20px 0;
    padding: 15px;
    gap: 10px;
}

.form input {
    padding: 12px 5px;
    font-size: 1.5rem;
    border: none;
    border-radius: 10px;
}

.form button {
    background: var(--button-color);
    color: var(--text-color);
    border: none;
    border-radius: 10px;
    padding: 12px 20px;
    width: fit-content;
}

.taskbox {
    padding: 15px;
    height: 62%;
    /* background-color: red; */
    overflow-y: auto;
}

.task {
    /* background-color: red; */
    color: var(--text-color);
    font-family: var(--system-font);
    font-size: 1rem;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0px;
    border-top: 1.5px solid rgba(100, 97, 97, 0.76);
    border-bottom: 1.5px solid rgba(100, 97, 97, 0.76);
}

.task button {
    padding: 10px 15px;
    border: none;
    border-radius: 10px;
    border: 1.5px solid white;
    color: var(--text-color);
    font-weight: var(--system-font);
    background-color: var(--delete-color);
}